* { box-sizing: border-box; }

@font-face { font-family: MainBold; src: url('fonts/Poppins/Poppins-Bold.ttf'); }
@font-face { font-family: MainRegular; src: url('fonts/Poppins/Poppins-Regular.ttf'); }
@font-face { font-family: MainLight; src: url('fonts/Poppins/Poppins-Light.ttf'); }

/*
body::-webkit-scrollbar { background-color: #303030; -webkit-box-shadow: 3px 3px 15px 0px #000; width: 15px; z-index: 1000; }
body::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0); background-color: #303030; }
body::-webkit-scrollbar-thumb { border-bottom-left-radius: 0; border-top-right-radius: 0; -webkit-box-shadow: inset 0px 0 12px transparent; background-color: #ff4000;  }
*/

body { background-color: #1A2348; color: #ff5d23; font-family: MainRegular; }

.vertical-container { display: table; width: 100%; height: 100%; text-align: center; }
.vertical-container > div { display: table-cell; vertical-align: middle; }

.fixed-container { position: fixed; width: 100%; height: 100%; text-align: center; }
.fixed-container h1 { display: block; position: relative; font-size: 9em; font-family: MainBold; letter-spacing: 0.01em; margin-bottom: 0.7em; user-select: none; }
.fixed-container h1 span { display: inline-block; position: relative; font-size: 0.5em; bottom: 9px; vertical-align: sub; }
.fixed-container a { opacity: 0; display: inline-block; border: 2px solid #fff; border-radius: 100px; color: #fff; font-family: MainLight; font-size: 1.2em; padding: 10px 20px; text-decoration: none; text-transform: lowercase; transition-duration: 0.25s; }
.fixed-container a:hover { background-color: #ff5d23; border-color: #1A2348; color: #1A2348; }

.overlay { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 10; }
.overlay-loading { background-color: #000; font-size: 8em; box-shadow: 0 0 100px #000; }
.overlay-loading .fa { animation-duration: 0.5s; }